@media (min-width: 992px) {
	.navbar-nav .user-login{
    	margin-top: 13px;
  	}
}

#people-say{
	padding-top: 15em;
    padding-bottom: 15em;
}


.panel {
	background: #333333;
	color: #FFFFFF;
}

.title
{
	color: #FFFFFF;
}

.dropdown {
	/*padding-bottom: 10px;*/
}

.inline-block {
	display: inline-block;
}

.center {
	width: 90%;
	margin: 0 auto 30px;
}
.results {
	font-size: 16px;
	color: #FFFFFF;
	font-weight: 800;
}
